this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contstate.boundLabelText=
state.items=
contgender.boundLabelText=
gender.items=